 .u-section-1 {
  background-image: url("images/f8fc697aa072e77ff1b4f90147eb6c04.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 720px;
}

.u-section-1 .u-group-1 {
  width: 620px;
  min-height: 371px;
  
  
  
  
  
  margin: 349px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 594px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 455px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 341px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-1 .u-group-1 {
    min-height: 358px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 478px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 418px;
  
  
  
  
  
}

.u-section-2 .u-container-layout-1 {
  padding: 23px 30px;
}

.u-section-2 .u-shape-1 {
  width: 424px;
  height: 73px;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: -56px 29px 0 16px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 418px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 15px 27px;
}

.u-section-2 .u-text-2 {
  line-height: 2;
  font-size: 1rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 345px;
  }

  .u-section-2 .u-shape-1 {
    width: 410px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 345px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 160px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 601px;
  }

  .u-section-2 .u-shape-1 {
    height: 113px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    margin-top: -96px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 207px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-shape-1 {
    height: 77px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    margin-top: -60px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 736px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto auto;
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(50% - 8px) calc(50% - 8px);
  min-height: 600px;
  grid-gap: 16px 16px;
}

.u-section-3 .u-container-layout-1 {
  padding: 22px 30px 0;
}

.u-section-3 .u-image-1 {
  width: 202px;
  height: 202px;
  object-position: 50% 100%;
  background-image: url("images/5.png");
  background-position: 50% 50%;
  margin: 30px auto 0 0;
}

.u-section-3 .u-group-1 {
  width: 255px;
  min-height: 171px;
  margin: -202px 0 0 auto;
}

.u-section-3 .u-container-layout-2 {
  padding-right: 0;
  padding-left: 25px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-3 .u-icon-1 {
  width: 48px;
  height: 48px;
  background-image: none;
  margin: 8px auto 0 0;
  padding: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 22px 30px 0;
}

.u-section-3 .u-image-2 {
  width: 202px;
  height: 202px;
  background-image: url("images/4.png");
  background-position: 50% 50%;
  margin: 30px auto 0 0;
}

.u-section-3 .u-group-2 {
  width: 255px;
  min-height: 171px;
  margin: -202px 0 0 auto;
}

.u-section-3 .u-container-layout-4 {
  padding-right: 0;
  padding-left: 25px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-3 .u-text-4 {
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-3 .u-icon-2 {
  width: 48px;
  height: 48px;
  margin: 8px auto 0 0;
  padding: 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 22px 30px 0;
}

.u-section-3 .u-image-3 {
  width: 202px;
  height: 202px;
  background-image: url("images/3.png");
  background-position: 50% 50%;
  margin: 30px auto 0 0;
}

.u-section-3 .u-group-3 {
  width: 255px;
  min-height: 171px;
  margin: -202px 0 0 auto;
}

.u-section-3 .u-container-layout-6 {
  padding-right: 0;
  padding-left: 25px;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-3 .u-text-6 {
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-3 .u-icon-3 {
  width: 48px;
  height: 48px;
  background-image: none;
  margin: 8px auto 0 0;
  padding: 0;
}

.u-section-3 .u-container-layout-7 {
  padding: 22px 30px 0;
}

.u-section-3 .u-image-4 {
  width: 202px;
  height: 202px;
  object-position: 100% 50%;
  background-image: url("images/1.png");
  background-position: 50% 50%;
  margin: 30px auto 0 0;
}

.u-section-3 .u-group-4 {
  width: 255px;
  min-height: 171px;
  margin: -202px 0 0 auto;
}

.u-section-3 .u-container-layout-8 {
  padding-right: 0;
  padding-left: 25px;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-3 .u-text-8 {
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-3 .u-icon-4 {
  width: 48px;
  height: 48px;
  background-image: none;
  margin: 8px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1142px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 495px;
  }

  .u-section-3 .u-group-1 {
    min-height: 200px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 8px;
  }

  .u-section-3 .u-group-2 {
    min-height: 200px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 8px;
  }

  .u-section-3 .u-group-3 {
    min-height: 200px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-6 {
    padding-top: 0;
    padding-bottom: 8px;
  }

  .u-section-3 .u-group-4 {
    min-height: 200px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-8 {
    padding-top: 0;
    padding-bottom: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2773px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 0;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 667px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 60px auto;
}

.u-section-4 .u-image-1 {
  min-height: 547px;
  background-image: url("images/0b83794b91d994c4b2610a426a94185d.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 13px 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 547px;
  
  
  
  
  
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 451px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 451px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -278px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 523px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 523px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1133px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 552px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 296px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 795px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 348px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 554px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 100px auto 60px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 343px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  margin: 48px 0 0;
}

.u-section-5 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  font-weight: 400;
  background-image: none;
  margin: 30px auto 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 343px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  margin: 48px 0 0;
}

.u-section-5 .u-text-5 {
  margin: 18px 0 0;
}

.u-section-5 .u-btn-2 {
  font-weight: 400;
  margin: 32px auto 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 343px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-text-6 {
  font-weight: 700;
  margin: 37px 0 0;
}

.u-section-5 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  font-weight: 400;
  margin: 42px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 283px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 283px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 283px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 166px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 125px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-6 {
  min-height: 605px;
}

.u-section-6 .u-shape-1 {
  height: 228px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1140px;
  margin: -93px auto 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 400px;
  background-image: none;
  
  
  
  
  
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 400px;
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-6 .u-text-3 {
  margin: 19px 0 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 400px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 92px 109px 0 0;
}

.u-section-6 .u-text-5 {
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 572px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 330px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 42px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 408px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 634px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
    margin-bottom: 0;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/1500278979.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 747px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 966px;
  margin: 75px auto 52px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 583px;
  background-image: none;
  
  
  
  
  
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  text-transform: none;
  margin: 0 auto;
}

.u-section-7 .u-form-1 {
  height: 299px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-7 .u-form-group-4 {
  margin-left: 0;
}

.u-section-7 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
  font-size: 1.125rem;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 597px;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px;
}

.u-section-7 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  width: 175px;
  margin: 78px auto 0;
}

.u-section-7 .u-text-3 {
  margin: 20px 18px 0;
}

.u-section-7 .u-text-4 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  width: 205px;
  margin: 61px auto 0;
}

.u-section-7 .u-text-5 {
  width: 313px;
  font-size: 1rem;
  margin: 17px auto 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 623px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 940px;
    margin-bottom: 75px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 567px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 581px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 12px;
    margin-right: 12px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 119px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-5 {
    width: 284px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 219px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
  }
}